[01_EraseAll]
ForceToErase=1
[02_RDT]
ForceToErase=1
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
EraseType=1
ForceToErase=0
[05_ReMP]
Check_RDT_Table=0
EraseType=1
ForceToErase=0
CheckBBT=1
[06_EraseMP]
Check_RDT_Table=0
ForceToErase=1
CheckBBT=0
[09_ReRDT]
ForceToErase=0
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
EraseType=1

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
[Flash Info]
Flh_Type=MLC_16K
Flh_MakeCode=SanDisk
Flh_Capacity=131072
Flh_Number=16
Flh_ID=45 de 94 93 76 57 09
Flh_MPBinType=03.0
Flh_RDTBinType=03.0
Flh_SingleCE_Capacity=8192
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000005.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000005.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=         512,480,360,320,256,240,160,128,120,110,100,90,60,30, 8
AutoCapacity_MaxBadPercent_4CE=  10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10,10,10,10,74
AutoCapacity_MaxBadPercent_8Ce=  10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10,10,10,53,85
AutoCapacity_MaxBadPercent_16CE= 10, 10, 10, 10, 10, 10, 10, 10, 10, 17, 24,32,53,75,91
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F7F000F3300
MaxCapacity=0
MinCapacity=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=78
SLC_ECC_threshold=14
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=0
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=0
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
